/**
 * @file
 * style-rtl.css
 *
 */
 
 
html {overflow-y: scroll;}
 
body, caption, th, td, input, textarea, select, option, legend, fieldset {font-family:Arial, Verdana,Tahoma,"DejaVu Sans",sans-serif;font-size:14px;line-height:17px;}
#skip-to-nav, #page {font-size:14px;color:#505050;line-height:17px;font-family:Arial, Verdana,Tahoma,"DejaVu Sans",sans-serif;}

h1, h2, h3, h4, h5, h6, p, blockquote, pre, ul, ol, dl, hr, table, fieldset {margin:3px 0;}

fieldset .fieldset-legend {right:20px;}  

#logo {float:right;margin-right:290px;margin-top:-15px;}

h3 {font-size:14px;color:#8b0304;}



#navigation {margin-left:0;}
#navigation ul.links li, #navigation .content li {padding:0 23px 0 23px;}
#navigation ul.links ul ul, #navigation .content ul ul ul {margin:-26px -16px 0 0;}
#block-nice-menus-1 li {background:url(../images/mafrid1.png) no-repeat left;}
#block-nice-menus-1 li:hover, #block-nice-menus-1 li.active {background-color:  #444;}
#block-nice-menus-1 li ul li {padding:0;}
#block-nice-menus-1 li ul li a{display:block;background:url(../images/up_tat1.png) no-repeat;width:158px;height:27px;padding:0;text-indent:15px;color:#fff;line-height:22px;}
#block-nice-menus-1 li ul li.last a{background:url(../images/up_tat1_last.png) no-repeat;}
#block-nice-menus-1 li ul li a:hover, #block-nice-menus-1 li ul li.last a:hover{background:#444;}

#block-nice-menus-2 {margin-top:8px;}
#block-nice-menus-2.block {margin-bottom:0;}
#block-nice-menus-2 li.menu-583 a, #block-nice-menus-2 li.menu-641 a, #block-nice-menus-2 li.menu-643 a {color:#9e0b0f;font-weight:bold;font-size:13px;background:url(../images/menu_bot.png) no-repeat center bottom;
   width:166px;height:27px;padding-top:3px;text-indent:10px;display:block;}
#block-nice-menus-2 ul {margin:0;padding:0;}
#block-nice-menus-2 ul li {background:none;margin:0;padding:0;list-style-image:none;list-style-type:none;}
#block-nice-menus-2 ul li a {text-decoration:none;font-size:13.4px;color:#4d4b40;display:block;background:url(../images/menu_bot.png) no-repeat center bottom;
   width:166px;height:27px;padding-top:3px;text-indent:10px;}
#block-nice-menus-2 ul li.menuparent ul {position:absolute;margin:-25px 172px 0 0;background:#edebe5;}  
#block-nice-menus-2 ul li.menuparent ul li {background:#edebe5;}
#block-nice-menus-2 ul li.menuparent ul li a {color:#4D4B40;background:url(../images/menu_bot1.png) no-repeat center bottom;text-indent:20px;line-height:15px;}
#block-nice-menus-2 ul li.menuparent ul li.last a {background:none;}
#block-nice-menus-2 li a:hover, #block-nice-menus-2 ul li.menuparent ul li a:hover {background:#dc4936;}
#block-nice-menus-2 ul li.menu-647 a,
#block-nice-menus-2 ul li.menu-648 a, 
#block-nice-menus-2 ul li.menu-647 a:hover, 
#block-nice-menus-2 ul li.menu-648 a:hover,
#block-nice-menus-2 ul li.menu-path-nolink a,
#block-nice-menus-2 ul li.menu-path-nolink a:hover{text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;}

#block-search-form #edit-actions input {margin-left:0px;margin-right:4px;}

#block-views-banner-right-block {background:#fff;padding-top:13px;margin-bottom:0;height:353px;overflow:hidden;}

/* Anat pic */
#block-block-1 {background:url(../images/anat_back.png) no-repeat;width:233px;height:234px;padding-top:2px;padding-bottom:4px;
   margin-bottom:7px; }
#block-block-1 .content {text-align:center !important;font-size:13px;font-weight:bold;color:#525551;line-height:12px !important;}

#block-block-7 .content p {margin-bottom:22px;}


/* Blue buttons in home page */
/*#block-block-2, #block-block-3, #block-block-4 {background:url(../images/red-box.png) no-repeat;width:173px;height:80px;float:right;margin-bottom:3px;}
#block-block-3, #block-block-4 {margin-right:19px;}
#block-block-2 .content, #block-block-3 .content {padding-top:16px;}
#block-block-4 .content {padding-top:16px;}
#block-block-2 .content a, #block-block-3 .content a, #block-block-4 .content a {text-decoration:none;color:#fff;font-size:18px;font-weight:bold;}
*/
#block-menu-menu-sidemenu {border:1px solid #efefef;width:150px;}


#block-block-5 .content { background-color: #d1cdca; padding:10px 20px; }
#block-block-5 #block-right {float:right;width:484px;font-size:12px;color:#292929;line-height:13px;margin-top:-5px;}
#block-block-5 #block-left {float:right;width:190px;margin-right:35px;background:url(../images/pic203.jpg) no-repeat;width:181px;height:121px;}
#block-block-5 #block-left a {background:url(../images/video-preview.png) no-repeat;width:181px;height:121px;display:block;text-decoration:none;text-indent:-99999px;}
#block-block-5 #block-bot {clear:both;margin-right:560px;}
#block-block-5 #block-bot a {color:#3b3f3b;font-size:9px;line-height:7px;display:block;margin-top:-10px;}

#block-block-18 .content { background-color: #d1cdca; padding:10px 20px; }
#block-block-18 #block-right {float:right;width:484px;font-size:12px;color:#292929;line-height:13px;margin-top:-5px;}
#block-block-18 #block-left {float:right;width:190px;margin-right:35px;background:url(../images/pituach.jpg) no-repeat;width:181px;height:121px;}
#block-block-18 #block-left a {background:url(../images/video-preview.png) no-repeat;width:181px;height:121px;display:block;text-decoration:none;text-indent:-99999px;}
#block-block-18 #block-bot {clear:both;margin-right:560px;}
#block-block-18 #block-bot a {color:#3b3f3b;font-size:9px;line-height:7px;display:block;margin-top:-10px;}

#block-block-19 .content { background-color: #d1cdca; padding:10px 20px; }
#block-block-19 #block-right {float:right;width:484px;font-size:12px;color:#292929;line-height:13px;margin-top:-5px;}
#block-block-19 #block-left {float:right;width:190px;margin-right:35px;background:url(../images/zmiha.jpg) no-repeat;width:181px;height:121px;}
#block-block-19 #block-left a {background:url(../images/video-preview.png) no-repeat;width:181px;height:121px;display:block;text-decoration:none;text-indent:-99999px;}
#block-block-19 #block-bot {clear:both;margin-right:560px;}
#block-block-19 #block-bot a {color:#3b3f3b;font-size:9px;line-height:7px;display:block;margin-top:-10px;}

#block-block-6 {background:url(../images/block-6-back.png) no-repeat;width:560px;height:158px;}
#block-block-6 .content strong {font-size:18px;color:#9e0b0f;line-height:35px;}
#block-block-6 .content td {font-size:12px;color:#2e2f30;width:120px;padding-right:20px;}

/* Temporary for home page */
#block-block-11 h2.block-title {background:url(../images/title_back1.png) no-repeat;height:20px;color:#fff;font-size:12px;text-indent:10px;line-height:22px;}
#block-block-11 .content {margin-top:-3px;height:156px;overflow:hidden;}

#block-block-10 { margin-left: 15px;}
//#block-block-10 h2.block-title {background:url(../images/title_back1.png) no-repeat;height:20px;color:#fff;font-size:12px;text-indent:10px;line-height:22px;}
#block-block-10 .content { font-size:12px;color:#292929;line-height:13px; overflow:hidden; background-color: #d0cdc8; padding:10px;}

#block-views-banner-news-block h2 {background:url(../images/banner_news_h2.jpg) no-repeat;width:560px;height:21px;text-indent:-99999px;}
#block-views-banner-news-block .views-field-field-banner-img img {width:558px;margin-right:1px;}

/* Contact form in home page */
#block-webform-client-block-4 {background:#333;height:325px;width:213px;padding:10px 10px 0 10px;}
#block-webform-client-block-4.block {margin-bottom:24px;}
#block-webform-client-block-4 h2.block-title {height:67px;font-size:21px;text-indent:9px;line-height:21px;margin-top:10px;color:#fff;text-align:center;}
form#webform-client-form-4 .webform-component {height:7px;padding:3px 20px;}
form#webform-client-form-4 #webform-component-manual.webform-component, form#webform-client-form-4 #webform-component-newsletter.webform-component {padding-right:18px;}
form#webform-client-form-4 .form-actions input {margin-right:80px;margin-top:8px;background:url(../images/send.jpg) no-repeat;width:47px;height:24px;border:none;
   text-indent:-99999px;}  
form#webform-client-form-4 #webform-component-name input {background:url(../images/name-back.png) no-repeat;border:none;height:23px;width:128px;padding-right:30px;}
form#webform-client-form-4 #webform-component-email input {background:url(../images/email-back.png) no-repeat;border:none;height:23px;width:128px;padding-right:30px;}
form#webform-client-form-4 #webform-component-phone input {background:url(../images/phone-back.png) no-repeat;border:none;height:23px;width:128px;padding-right:30px;}
form#webform-client-form-4 .webform-component-checkboxes label {font-size:10px;color:#eee;margin-right:-4px;width:190px;}


/* Buttons left */
#block-block-7 .content a {display:block;width:230px;height:71px;text-decoration:none;background:url(../images/left-button.jpg) no-repeat;
   color:#3a342b;font-size:22px;text-align:center;font-weight:bold;line-height:66px;margin-bottom:10px;}

/* Recomendations block home page */   
#block-views-home-recomen-block h2.block-title {background:url(../images/title_back1.png) no-repeat;width:557px;height:20px;color:#fff;font-size:12px;text-indent:10px;line-height:22px;}
#block-views-home-recomen-block .content {background:url(../images/blockrec_back.png) no-repeat right 0;width:557px;height:153px;}
.view-home-recomen .views-row {clear:both;padding:13px 15px;}
.view-home-recomen .views-field-field-recomendation-logo {float:right;width:90px;height:65px;}
.view-home-recomen .views-field-body {float:right;width:430px;height:40px;overflow:hidden;font-size:12px;line-height:13px;color:#454444;font-weight:bold;}


/* Join us */
#block-block-8 h2 {color:#ce171f;font-size:16px;}
#block-block-8 .content img {padding:0 4.5px;}
#block-block-8 .fb1,#block-block-8 .fb2 {float:left;}
#block-block-8 .fb1 {margin-left:355px;padding-top:5px;}


/* Footer */
#block-block-9 .content {line-height:100%;font-size:12px;}
#block-block-9 .content a {color:#3a342b;font-size:12px;font-weight:bold;text-decoration:none;}
#block-block-9 .home-footer-red {margin:-5px 0 5px 0;}
#block-block-9 .home-footer-red, #block-block-9 .home-footer-red a {color:#640000;font-weight:bold;font-size:12px;}


#block-webform-client-block-17 {clear:both;background:#8c8a81;width:620px;height:125px;}
#block-webform-client-block-17 #node-17 {padding:5px 10px;}
#node-17 h2.node-title {display:none;}
#block-webform-client-block-17 .webform-component {width:230px;float:right;}
#node-17 .field-name-body {font-size:12px;font-weight:bold;color:#fff;}
#node-17 .field-name-body p {margin:0;line-height:110%;}
#block-webform-client-block-17 .webform-component label {float:right;width:38px;font-size:12px;}
#block-webform-client-block-17 .webform-component input {float:right;width:160px;height:16px;}
#block-webform-client-block-17 #webform-component-company.webform-component label , #block-webform-client-block-17 #webform-component-phone.webform-component label {width:55px;}
#block-webform-client-block-17 .webform-component .form-required{display:none;}
#block-webform-client-block-17  .form-item {margin:5px 0;}
#block-webform-client-block-17 .form-actions input {border:none;background:url(../images/red-box1.png) no-repeat;width:47px;height:24px;color:#fff;
   text-align:center;font-weight:bold;font-size:14px;margin:19px 30px 0 0;}


/* Inner page */
.node-type-inner #content {margin-left:-985px;margin-right:180px;}
.node-type-inner .region-content {margin-right:0;}
.node-type-inner #block-system-main {float:right;margin-top:20px;}
.node-type-inner #block-system-main.block {margin-bottom:-3px;}
.node-type-inner #block-views-inner-buttons-block {float:right;padding-left:0;padding-right:70px;}
.node-type-inner .field-name-field-inner-text1 {margin-top:40px;color:#fff;line-height:100%;background:#8c8a81;width:610px;font-size:12px;padding:6px 10px 4px 0;}
.node-type-inner #block-webform-client-block-17 {height:75px;}
.node-type-inner #block-webform-client-block-17 .field-name-body {display:none;}
.node-type-inner #block-webform-client-block-17 #node-17 {padding-top:0px;}

#block-views-inner-page-tabs-block {padding-top:35px;}
#block-views-inner-page-tabs-block .views-row {display:block;float:right;margin-right:4px;background:url(../images/slash.png) no-repeat right 5px;padding-right:9px;}
#block-views-inner-page-tabs-block .views-row-1 {background:none;margin-right:0;padding-right:0;}
#block-views-inner-page-tabs-block .views-row  a {color:#ce1812;font-size:12px;}


/* Topper page */
.node-type-topper #content {margin-left:-985px;margin-right:180px;}
.node-type-topper .region-content {margin-right:0;}
.node-type-topper #block-system-main {float:right;}
.node-type-topper #block-views-topper-image-block {float:right;padding-left:0;padding-right:30px;}
.node-type-topper #block-views-topper-image-block .content a {display:block;font-weight:bold;margin:60px 55px 0 0;padding:10px;width:60px;}

.node-type-topper #block-views-inner-page-tabs-block {padding-top:60px;}
.node-type-topper #block-views-inner-page-tabs-block .views-row  a {color:#8b0304;}


/* Button Inner page */
//#block-views-banner-top-inner-but-block {margin-left:0px;margin-right:15px;}

.node-type-inner-but #block-webform-client-block-17 {width:780px;}
.node-type-inner-but #block-webform-client-block-17 .content {width:680px;}
.node-type-inner-but #block-webform-client-block-17 .form-actions input {margin-right:160px;}

   
/* Webform */
.node-type-webform #block-views-banner-top-inner-block {margin:-2px 0 0 0;}

.node-type-webform #content .region-content {width:755px;background:#EAE7DF;margin:20px 0px 0 0;padding:20px 50px 0 0;}
.node-type-webform #tofes2 .webform-component {padding-right:10px;padding-left:0;}

.node-type-webform #tofes2 .field-name-body {width:600px;}
.node-type-webform #tofes2 #webform-component-field-after {margin-right:100px;font-size:15px;font-weight:bold;}
.node-type-webform #tofes2 #webform-component-name {width:210px;float:right;margin-right:100px;margin-top:0px;}
.node-type-webform #tofes2 #webform-component-phone {width:210px;float:right;margin-right:10px;margin-top:0px;}
.node-type-webform #tofes2 #webform-component-email {width:210px;float:right;margin-right:100px;margin-top:-5px;}
.node-type-webform #tofes2 #webform-component-company {width:210px;float:right;margin-right:10px;margin-top:-5px;}
.node-type-webform #tofes2 #webform-component-name label, 
.node-type-webform #tofes2 #webform-component-phone label,
.node-type-webform #tofes2 #webform-component-email label,
.node-type-webform #tofes2 #webform-component-company label {width:58px;float:right;font-size:12px;}
.node-type-webform #tofes2 #webform-component-name input, .node-type-webform #tofes2 #webform-component-phone input,
.node-type-webform #tofes2 #webform-component-email input, .node-type-webform #tofes2 #webform-component-company input {width:140px;float:right;}

/* node 81 */
.node-type-webform.page-node-81 #tofes2 #webform-component-name {width:210px;float:none;margin-right:0px;margin-top:0px;}
.node-type-webform.page-node-81 #tofes2 #webform-component-email {width:210px;float:none;margin-right:0px;margin-top:0px;}
.node-type-webform.page-node-81 #tofes2 #webform-component-company {width:280px;float:right;margin-right:0px;margin-top:0px;}
.node-type-webform.page-node-81 #tofes2 #webform-component-phone {width:210px;float:none;margin-right:0px;margin-top:0px;}
.node-type-webform.page-node-81 #tofes2 #webform-component-position {width:210px;float:none;margin-right:0px;margin-top:0px;}
.node-type-webform.page-node-81 #tofes2 #webform-component-employee-no {width:210px;float:right;margin-right:10px;margin-top:0px;}
.node-type-webform.page-node-81 #tofes2 #webform-component-cycle {width:210px;float:right;margin-right:10px;margin-top:0px;}
.node-type-webform.page-node-81 #tofes2 #webform-component-name label, 
.node-type-webform.page-node-81 #tofes2 #webform-component-phone label,
.node-type-webform.page-node-81 #tofes2 #webform-component-email label,
.node-type-webform.page-node-81 #tofes2 #webform-component-position label,
.node-type-webform.page-node-81 #tofes2 #webform-component-employee-no label,
.node-type-webform.page-node-81 #tofes2 #webform-component-cycle label,
.node-type-webform.page-node-81 #tofes2 #webform-component-company label {width:100px;float:none;font-size:12px;}
.node-type-webform.page-node-81 #tofes2 #webform-component-name input, 
.node-type-webform.page-node-81 #tofes2 #webform-component-phone input,
.node-type-webform.page-node-81 #tofes2 #webform-component-email input,
.node-type-webform.page-node-81 #tofes2 #webform-component-position input,  
.node-type-webform.page-node-81 #tofes2 #webform-component-company input {width:240px;float:none;}

.node-type-webform #tofes2 #edit-actions {margin:35px 50px 0 0;}
.node-type-webform.page-node-81 #tofes2 #edit-actions {margin:35px 0px 10px 0;}
.node-type-webform #tofes2 #edit-actions input {background:url(../images/red-box1.png) no-repeat;width:47px;height:24px;color:#fff;border:none;margin-right:20px;}

.node-type-webform #tofes2 #webform-component-mark1, 
.node-type-webform #tofes2 #webform-component-mark2,
.node-type-webform #tofes2 #webform-component-mark3,
.node-type-webform #tofes2 #webform-component-mark4,
.node-type-webform #tofes2 #webform-component-mark5 {padding-right:0;}

   
   
/* contact */
.page-node-21 h1#page-title {display:none;}
#node-21 {background:#7a7a7a;width:690px;height:270px;padding:20px 40px;margin-right:-35px;}
#node-21 .field-name-body {color:#fff;font-size:20px;font-weight:bold;}
#webform-client-form-21 .webform-component {padding-right:0px;padding-left:0;clear:both;height:22px;}
#webform-client-form-21 .webform-component label {width:70px;float:right;font-size:16px;color:#fff;}
#webform-client-form-21 .webform-component input {width:340px;float:right;}
#webform-client-form-21 #edit-actions {float:left;position:absolute;margin:-150px 600px 0 0;}
#webform-client-form-21 #edit-actions input {background:url(../images/send-kesher.jpg) no-repeat;width:67px;height:34px;color:transparent;border:none;text-indent:-99999px;}
#webform-client-form-21 .webform-component-checkboxes label {font-size:13px;margin-right:0px;width:250px;}
#webform-client-form-21 .webform-component-checkboxes  input {width:18px;}

   

/* Recommendations */
.page-recommendations #main {background:url(../images/banners_for_inner_1indd5.jpg) no-repeat left 43px;}
.page-recommendations #content .section {width:755px;background:#EAE7DF;margin:70px 15px 0 0;padding-right:50px;}
.page-recommendations .region-content {margin-right:0;padding-bottom:10px;}
.page-recommendations #content h1#page-title {color:#8b0304;font-size:27px;line-height:70px;background:url(../images/rec_mafrid.png) no-repeat right bottom;
   padding-bottom:10px;}
   .view-recommendations .views-row {height:100px;background:url(../images/rec_mafrid.png) no-repeat right bottom;padding-top:20px;}
.view-recommendations .views-field-title {clear:both;}
.view-recommendations .views-field-title a {color:#484848;font-size:24px;font-weight:bold;text-decoration:none;}
.view-recommendations .views-field-body {width:600px;float:right;font-weight:bold;}
.view-recommendations .views-field-nid {width:70px;float:right;}
.view-recommendations .views-field-nid a {text-decoration:none;color:#fff;font-weight:bold;display:block;text-indent:12px;line-height:24px;margin:5px 45px 0 0;
   background:url(../images/art_rec.png) no-repeat;width:65px;height:24px;}

.page-recommendations #block-webform-client-block-17 {margin-top:290px;}












@media (max-width: 600px) {
	#block-block-10 { font-size: 8px; color:red; } 
}